body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p, a, button{
    font-family: 'Assistant', sans-serif !important;
}
.russianFont {
    font-family: 'Montserrat', sans-serif !important;
}
.russianFont body,
.russianFont h1,
.russianFont h2,
.russianFont h3,
.russianFont h4,
.russianFont h5,
.russianFont h6,
.russianFont .h1,
.russianFont .h2,
.russianFont .h3,
.russianFont .h4,
.russianFont .h5,
.russianFont .h6,
.russianFont p,
.russianFont a,
.russianFont button{
    font-family: 'Montserrat', sans-serif !important;
}
.site-footer {
    padding-bottom: 5px;
}
.footerMenu {
    margin: 10px 0 0 0;
}
.mainReadMore{
    float: right;
}
.trDigServControlCenterText ul,
.trDigServPrivatBrandText ul,
.trDigServPersSiteText ul,
.trDigServProovSysText ul,
.trPhotobooksBlock1 ul {
    font-size: medium;
    color: #999999;
    padding-left: 18px;
}
.trDigServControlCenterText div,
.trDigServPrivatBrandText div,
.trDigServPersSiteText div,
.trDigServProovSysText div,
.trPhotobooksBlock1 div {
    margin: 0 0 10px 0;
    font-size: 17px;
    line-height: 23px;
    color: #999999;
}

.trRetouchBlock1 ol{
    font-size: large;
}

.trDigServControlCenterText h4,
.trDigServControlCenterText h3,
.trDigServPrivatBrandText h4,
.trDigServControlCenterText h3,
.trDigServPersSiteText h4,
.trDigServControlCenterText h3,
.trDigServProovSysText h4,
.trDigServControlCenterText h3{
    margin-top: 0;
    font-size: 20px;
    line-height: 23px;
    color: #999999;
}
.mainReadMore span{
    color: #999999;
}
.features-blocks .feature-block p {
    padding-left: 20px;
    color: #999999;
}
.footerMenu a{
    color: #999999;
}
.menu-top {
    margin: 0;
    width: 100%;
    background-color: rgba(255,255,255,1);
    top: 0;
    z-index: 1660;
}
.menu-top .site-logo {
    padding: 10px 0 0 0;
}
.menu-top .site-header .site-nav-top .main-menu {
    text-align: center;
    float: none;
}
.menu-top .site-header .site-nav-top {
    padding: 0;
}
.menu-top .site-header .site-nav-top .main-menu {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-top .site-header .site-nav-top .main-menu > li {
    display: inline-block;
    margin: 0;
    -moz-transition: all 350ms;
    -webkit-transition: all 350ms;
    -o-transition: all 350ms;
    transition: all 350ms;
}
.menu-top .site-header .site-nav-top .main-menu li {
    position: relative;
    text-transform: uppercase;
    line-height: 1;
}
.menu-top .site-header .site-nav-top .main-menu li a {
    position: relative;
    display: inline-block;
    outline: 0;
    font-family: inherit;
    -moz-transition: padding 300ms;
    -webkit-transition: padding 300ms;
    -o-transition: padding 300ms;
    transition: padding 300ms;
}
.menu-top .site-header .site-nav-top .main-menu > li > a {
    position: relative;
    display: inline-block;
    z-index: 2;
    border: 1px solid transparent;
    border-bottom: 1px solid #fff;
    padding: 10px 10px;
    background: #fff;
    -webkit-border-radius: 4px 4px 0 0;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 4px 4px 0 0;
    -moz-background-clip: padding;
    border-radius: 4px 4px 0 0;
    background-clip: padding-box;
}
.menu-top .site-header .site-nav-top .main-menu > li.search .search-form {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    margin-top: -3px;
    background: #eeeeee;
    overflow: hidden;
    visibility: hidden;
    zoom: 1;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -o-transform-origin: right center;
    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -moz-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
    -webkit-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
    -o-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
    transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
    -webkit-border-radius: 4px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 4px;
    -moz-background-clip: padding;
    border-radius: 4px;
    background-clip: padding-box;
}
.menu-top hr {
    margin: 0;
}
.menu-top .site-header .site-nav-top {
    padding: 0;
}
.menu-top .site-header .site-logo img {
    padding: 1vh;
    height: 8vh;
    width: auto;
}
.menu-mobile-icon {
    display: block;
    float: right;
    color: #FFF;
    background: #303641;
    text-align: center;
    line-height: 36px;
    font-size: 20px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
}
.menu-trigger {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
}
.site-nav-top {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    padding-top: 30px;
    padding-bottom: 30px;
}
.sticky {
    position: sticky;
    position: -webkit-sticky;
}
.site-header .site-nav .main-menu > li > a {
    background: 0;
    border-bottom: 0;
}
.fast-reg {
    display: flex;
    align-items: center;
    margin-left: 4vw;
    bottom: 4vw;
    width: 7vw;
}
.fast-up {
    display: flex;
    align-items: center;
    margin-left: 88vw;
    bottom: 4vw;
    width: 7vw;
}
.btn-form {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 7vw;
    width: 7vw;
    border-radius: 50%;
    border: solid 10px rgba(0,0,0,0.05);
    background-clip: padding-box;
    min-width: 45px;
}
.btn-fast-up {
    background-color: #263238;
    color: #fff;
}
.btn-form i {
    font-size: 3vw;
    color: white;
}
.main-language {
    position: absolute;
    right: 0;
    z-index: 1001;
}
 .main-language:hover {
     -webkit-transform: scale(1.1);
     -ms-transform: scale(1.1);
     transform: scale(1.1);
     transition-duration: 1s;
 }
.reg-form {
    width: 100%;
    min-height: 60px;
    text-align: center;
    vertical-align: bottom;
	white-space:unset;
}
.site-logo > a > img {
    padding-top: 10px;
    width: 250px;
}
 .retouch-example {
    width: 100%;
}
.retouch-pic{
    width: 100%;
}
.member-pic{
    width: 95%;
}
.small-pic{
    width: 75%;
    padding: 10px 0px;
 }
.client-map {
    min-height: 400px;
}
.login-page {
    background-image: url("/../temp/login-back1.jpg");
}
.login-page .login-header {
    background: rgba(245, 245, 245, 0.5);
}
.login-page .login-form .form-group .input-group {
    background: rgba(245, 245, 245, 0.9);
}
.btn-login {
    background: rgba(48, 54, 65, 0.9);
}
.feature-block-2 h3 {
    position: relative;
    font-size: 17px;
    text-transform: uppercase;
    padding-top: 2px;
}
.banner{
     position: absolute;
     width: 100%;
     height: 30vw;
     overflow: hidden;
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
}
.slider-container{
     height: 30vw;
     overflow: hidden;
}
.slider-container>.container{
     height: 30vw;
}
.slides{
     height: 30vw !important;
     padding-left: 150px;
     padding-right: 150px;
}
.slides > .slide {
    height: 30vw !important;
}
#videoBanner {
    position: absolute;
    min-width: 100vw;
    width: 100vw;
}
.slider-container .slides-nextprev-nav a.next {
     margin-right: 50px;
}
.slider-container .slides-nextprev-nav a.prev {
     margin-left: 50px;
}
.psArt-checkboxes {
    display: flex;
    justify-content: center;
    align-items: center;
}
.psArt-checkboxes div + label {
    margin-left: 1%;
    margin-right: 5%;
    margin-bottom: 0;
}
.psArt-checkboxes label{
    border-right: 6px #f5f5f5;
}
.absolute-center-column {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.absolute-center-row {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
.flex-space-around-row {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    align-items: center;
}
.blockquote-persp {
    padding: 4px 12px;
    margin: 10px 0 5px;
    border-left: 5px solid #eeeeee;
}
.blockquote-no-margin {
    padding: 4px 12px;
    border-left: 5px solid #eeeeee;
}
.flex-vertical-center{
    display: flex;
    align-items: center;
    flex-direction: row;
}
p {
    font-size: 16px;
    text-justify: inter-word;
}
h3 {
    line-height: 35px;
    font-size: 26px;
}
h2 {
    font-size: 32px;
}
h1 {
    font1-size: 38px;
}
.text-align-justify p{
    text-align: justify !important;
}
.backgroundimage {
    z-index: 0;
    position: fixed;
    right: 0;
    /*max-width: 100%;*/
}

.backgroundimageDiv {
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
}

.backgroundimage-parent {
    background-image: url("../images/photoBook.jpg");
    background-position-x: 80%;
    background-color: rgba(255,255,255,0.7);
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
}
.text-block {
    height: 100px;
}
.simple-border {
    border: solid darkgrey 1px;
}
html {
    scroll-behavior: smooth !important;
}
.gallery-boards {
    border: 1px solid darkgray;
}
#psOnline {
    overflow: hidden;
}
.text-product {
    height: 170px;
}
a:hover{
    text-decoration: underline;
}
.trFooterRegTextField {
    resize: initial;
}
.errorbody {
    height: 100%;
    margin: 0;
}
.page-error-404 {
    display: flex;
    flex-flow: column;
    height: 100%;
}
.page-error-404 .error-content {
    flex: 1 1 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.error-content > div {
    width: 15vw;
}
.error-content button {
    width: 100%;
}
.homerError{
    height: 30vh;
}
.errorText {
    margin: -20px 0 0 0;
    font-size: 90px;
}

.fullHeader-container {
    background-color: white;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 999;
}
.site-header .site-logo, .site-header .site-nav, .site-logo > a > img {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.stickyPosition .site-header .site-nav, .stickyPosition .site-header .site-logo {
    padding: 0;
}
.stickyPosition .site-logo > a > img {
    padding-top: 5px;
    padding-bottom: 5px;
    width: 200px;
}
.stickyPosition .language-selector > .dropdown-toggle {
    padding: 0;
}
.stickyPosition .links-list {
    padding: 1px;
}
.stickyPosition .main-language {
    padding: 0;
}
.fullHeader-container .path-container {
    margin-top: 0;
    margin-bottom: 10px;
    border-bottom: 0.5px solid #EEEEEE;
    background-color: white;
}

.b-lazy {
    -webkit-transition: opacity 500ms ease-in-out;
    -moz-transition: opacity 500ms ease-in-out;
    -o-transition: opacity 500ms ease-in-out;
    transition: opacity 500ms ease-in-out;
    max-width: 100%;
    opacity: 0;
}
.b-lazy.b-loaded {
    opacity: 1;
}

body .userway.userway_p3 {
    top: auto;
    bottom: 10px;
    left: 10px;
    right: auto;
}

body .userway {
    filter: none!important;
    -webkit-filter: none!important;
    transform: none!important;
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 2147483647;
    transition: .2s;
    height: 43px;
    width: 43px;
}

@media (min-width: 1400px) {
    .flex-space-around-row {
        width: auto;
        margin: 0 10vw;
    }
}
@media (min-width: 1200px) {
    .container2 {
        width: 1100px;
    }
}
 @media screen and (max-width: 1199px){
     .backgroundimageDiv {
         background-color: rgba(255,255,255,0.8);
     }
     .error-content > div {
         width: 30vw;
     }
     .backgroundimage{
         right: -20vw;
     }
     .text-block {
         height: 110px;
     }
     .fast-reg {
         width: 9vw;
     }
     .fast-up {
         width: 9vw;
     }
     .btn-form {
         height: 9vw;
         width: 9vw;
     }
     .text-product {
         height: 220px;
     }
 }


 @media screen and (min-width: 992px) {
     .text-name-product {
         height: 30px;
     }
 }
 @media screen and (max-width: 991px) {
     .error-content > div {
         width: 40vw;
     }
     .text-product {
         height: 330px;
         margin-top: 10px;
     }
     .retouch-pic{
         margin: 10px 0px;
     }
     .fast-reg {
         width: 10vw;
     }
     .fast-up {
         width: 10vw;
         margin-left: 84vw;
     }
     .btn-form i {
         font-size: 4vw;
         color: white;
     }
     .btn-form {
         height: 10vw;
         width: 10vw;
     }
     .text-block {
         height: 130px;
     }
     .backgroundimage{
         z-index: 0;
         right: -20vw;
         opacity: 0.1;
     }
     .banner {
         position: absolute;
         width: 100%;
         overflow: hidden;
         height: 50vw;
     }
     .slider-container{
         height: 50vw;
         overflow: hidden;
     }

     .slider-container > .container {
         height: auto;
     }

     .slides {
         height: auto !important;
         padding-left: 150px;
         padding-right: 150px;
     }

     .slides > .slide {
         height: auto !important;
     }

     #videoBanner {
         position: absolute;
         min-width: 100%;
         height: 200%;
         width: 200vw;
         right: -35vw;
     }
     .flex-vertical-center{
         display: flex;
         align-items: center;
         flex-direction: column;
     }
 }

@media screen and (min-width: 768px){
    .text-name-product{
        height: 40px;
    }
}
@media screen and (max-width: 767px){
    .site-logo {
        margin: 0 !important;
    }
    .menu-top .list-inline > li {
        display: inline-block;
        padding-left: 5px;
        /*padding-right: 20px;*/
        padding-top: 14px;
    }
    .menu-top .main-language {
        z-index: 499;
        padding: 0;
    }
    .menu-top .site-header .site-nav-top {
        z-index: 500;
    }
    .error-content > div {
        width: 50vw;
    }
    .retouch-pic {
        margin: 10px 0px;
    }
    .text-block {
        height: auto;
    }
    .small-pic{
        width: 50%;
        padding-bottom: 60px;
    }
    .btn-form i {
        font-size: 7vw;
        color: white;
    }
    .fast-reg {
        width: 15vw;
    }
    .fast-up {
        width: 15vw;
        margin-left: 80vw;
    }
    .btn-form {
        height: 15vw;
        width: 15vw;
    }
    .text-product {
        height: auto;
        padding-bottom: 10px !important;
    }
    .slides {
        height: auto !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
        vertical-align: middle;
    }
    .slider-container .slides-nextprev-nav {
        left: 0;
        right: 0;
    }
    .backgroundimage{
        right: -100vw;
        opacity: 0.2;
    }
    .slider-container{
        height: 50vw;
        overflow: hidden;
    }
}

 @media only screen and (max-width: 500px)  {
     .error-content > div {
         width: 60vw;
     }
     #videoBanner {
         height: 200%;
         width: 230vw;
         right: -50vw;
     }
     .banner {
         height: 70vw;
     }
     .fast-reg {
         width: 20vw;
     }
     .fast-up {
         width: 20vw;
         margin-left: 76vw;
     }
     .btn-form {
         height: 20vw;
         width: 20vw;
     }
     .slider-container{
         height: 70vw;
         overflow: hidden;
     }
 }